h1, h2, h3, h4, h5, h6 {
  font-family: Poppins-Bold, sans-serif;

}

h1 {
  font-size: $font-xl;
  color: $color-text;
  line-height: $line-xl;
}

h2 {
  font-size: $font-lg;

}

h3 {
  font-size: $font-md;


}

h4 {
  font-size: $font-alternative;
}

h5 {
  font-size: $font-xs;


}

h6 {
  font-size: $font-sm;

}


